## xml2 0.1.0

=== DESCRIPTION ===
Package: xml2
Version: 0.1.0
Title: Parse XML
Description: Work with XML files using a simple, consistent interface. Built on
  top of the 'libxml2' C library.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Jeroen", "Ooms", role = "ctb"),
    person("RStudio", role = "cph"),
    person("R Foundation", role = "ctb",
      comment = "Copy of R-project homepage cached as example")
    )
Depends: R (>= 3.1.0)
Imports: Rcpp
LinkingTo: Rcpp (>= 0.11.4.6), BH
Suggests: testthat, curl
License: GPL (>= 2)
Packaged: 2015-04-20 19:36:32 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Jeroen Ooms [ctb],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@rstudio.com>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-20 22:43:45

## xml2 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: xml2
-Version: 0.1.0
+Version: 0.1.1
 Title: Parse XML
 Description: Work with XML files using a simple, consistent interface. Built on
   top of the 'libxml2' C library.
@@ -15,12 +15,12 @@
 LinkingTo: Rcpp (>= 0.11.4.6), BH
 Suggests: testthat, curl
 License: GPL (>= 2)
-Packaged: 2015-04-20 19:36:32 UTC; hadley
+NeedsCompilation: yes
+Packaged: 2015-06-01 13:29:35 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Jeroen Ooms [ctb],
   RStudio [cph],
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Hadley Wickham <hadley@rstudio.com>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-04-20 22:43:45
+Date/Publication: 2015-06-02 16:59:30

## xml2 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: xml2
-Version: 0.1.1
+Version: 0.1.2
 Title: Parse XML
 Description: Work with XML files using a simple, consistent interface. Built on
   top of the 'libxml2' C library.
@@ -10,17 +10,19 @@
     person("R Foundation", role = "ctb",
       comment = "Copy of R-project homepage cached as example")
     )
+URL: https://github.com/hadley/xml2/issues/
+BugReports: https://github.com/hadley/xml2/issues/
 Depends: R (>= 3.1.0)
 Imports: Rcpp
 LinkingTo: Rcpp (>= 0.11.4.6), BH
 Suggests: testthat, curl
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-06-01 13:29:35 UTC; hadley
+Packaged: 2015-09-01 18:33:51 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Jeroen Ooms [ctb],
   RStudio [cph],
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2015-06-02 16:59:30
+Date/Publication: 2015-09-01 21:03:33

## xml2 0.5

=== debian/changelog ===
xml2 (0.5-5) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Rafael Schmetcka da Silva <rafael.schmetcka@gmail.com>  Thu, 30 May 2024 03:45:05 -0300

xml2 (0.5-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Name, Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 13:38:29 +0000

xml2 (0.5-3) unstable; urgency=medium

  * QA upload.
  * No-change rebuild.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2019 13:35:58 -0400

xml2 (0.5-2) unstable; urgency=medium

  * QA upload.
  * d/control: Use Salsa repo for Vcs fields.
  * d/rules: Use "dh_missing --fail-missing".
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump debhelper compat to v11.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Apr 2018 00:51:23 +0800

xml2 (0.5-1) unstable; urgency=high

  * QA upload.
    + Set maintainer to Debian QA Group.
  * New upstream release, tarball taken from Fedora. (Closes: #754418)
    - Fix corruption when dealing with UTF-8 files. (Closes: #506805)
    - Fix hardcoded ISO-8859-1 encoding. (Closes: #698072)
    - Fix a bug in 2csv.c to avoid a strdup on null pointer.
    - Update include path for libxml2.
    - Changes around autotools.
    - Update usage string for 2csv. (Closes: #506788)
  * Cleanup in packaging system.
    + Set Standards-Version to 4.1.0.
    + Use canonical Vcs URL.
    + Bump debhelper compat and version dependency to v10.
    + Drop dh-autoreconf (not needed in debhelper v10)
    + Use "3.0 (quilt)" as source package format.
  * Drop watch file (dead upstream)
  * Drop all patches, merged upstream.
  * Update README.source description.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 20 Sep 2017 22:17:14 +0800

xml2 (0.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gcc: error: unrecognized option '-V'":
    + update debian/rules:
      - use quilt and dh-autoreconf debhelper plugins
      - let dh(1) handle the rest
    + update build dependencies accordingly
    (Closes: #666290)

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 18:29:39 +0200

xml2 (0.4-3) unstable; urgency=low

  * Updated maintainer email address
  * Add a file README.source to document the patch handling
  * Updated Standards-Version
  * 2csv: Include a patch to not segfault, if there are empty values.
    (Closes: #499610)
  * Fix some minor mistakes in the manpage
  * Update to debconf 7 and simplify debian/rules
  * Switch to quilt as a patchsystem
  * Add debian/manpages
  * Stop using 'dh_clean -k'
  * Update Vcs-Headers to reflect switch to git

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Thu, 03 Dec 2009 11:09:31 +0100

xml2 (0.4-2) unstable; urgency=low

  * Added dpatch as a patch system
  * Transition to libxml2:
      + Added a patch to use libxml2 instead of libxml
        Thanks to Daniel Leidert for the patch.
      + Changed build-depend for libxml-dev to libxml2-dev
    (Closes: #470013)
  * Added build-depends on autotools-dev, autoconf and automake,
    because configure needs to be regenerated
    (it is being patched by the libxml2 patch)
  * Moved every action configure does to a newly created configure-stamp
    target and run autoreconf before running configure
  * Delete autoconf files in clean target (they are being re-generated in the
    configure-stamp rule)

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Mon, 10 Mar 2008 10:38:58 +0100

xml2 (0.4-1) unstable; urgency=low

  * New upstream release:
    	+ Autoconf is used to build the package
  * Updating debian/rules to use autoconf to configure, make and install
    the progam files
  * Added a build-depend on pkg-config in order to let configure function
    properly
  * Updated debian/copyright to include the year of the copyright to fix a
    lintian warning
  * Added a manpage (Closes: #388582)
  * Added debian/links with link targets and change dh_link call in
    debian/rules file accordingly.
  * Decreased debhelper compat level to 5 as compat level 6 is not really
    needed and its easier for backporters this way.
  * Added ${misc:Depends} to binary package depends, if debhelpers should
    make use of them

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Thu, 07 Feb 2008 20:51:27 +0100

xml2 (0.3-2) unstable; urgency=low

  * New maintainer (Closes: #455008)
  * Added a watch file
  * Change to debhelper as a buildsystem:
    + Added build-depend on debhelper
    + Added debian/compat file
    + Rewritten debian/rules to use debhelper
  * Updated Standards-Version (Closes: #263367)
  * Updated copyright file; included license excerpt
  * Added Vcs-headers to debian/control
  * Added the new Homepage field to debian/control
  * Install html2 and 2html as symlinks (Closes: #111606)
  * Removed post-installation and pre-removal scripts because they are not
    needed anymore

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Sun, 27 Jan 2008 15:13:14 +0100

xml2 (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359608).
  * Remove build-essential gzip from build-depends.
  * Fix the copyright file
  * Updated standards version, no changes needed

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 16 Jul 2006 15:41:28 +0200

xml2 (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Sun, 24 Jun 2001 22:13:30 +0300

=== debian/control ===
Source: xml2
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libxml2-dev,
 pkg-config,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/xml2.git
Vcs-Browser: https://salsa.debian.org/debian/xml2

Package: xml2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Convert between XML, HTML, CSV and a line-oriented format
 xml2 tools are used to convert XML, HTML and CSV to and from a
 line-oriented format more amenable to processing by classic Unix
 pipeline processing tools, like grep, sed, awk, cut, shell scripts,
 and so forth.

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

=== debian/tests/control ===
Tests: test.sh
Restrictions: superficial

## xml2 1.0.0

=== DESCRIPTION ===
Package: xml2
Version: 1.0.0
Title: Parse XML
Description: Work with XML files using a simple, consistent interface. Built on
    top of the 'libxml2' C library.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("James", "Hester", , "james.hester@rstudio.com", "aut"),
    person("Jeroen", "Ooms", role = "ctb"),
    person("RStudio", role = "cph"),
    person("R Foundation", role = "ctb",
      comment = "Copy of R-project homepage cached as example")
    )
URL: https://github.com/hadley/xml2/
BugReports: https://github.com/hadley/xml2/issues/
Depends: R (>= 3.1.0)
Imports: Rcpp
LinkingTo: Rcpp (>= 0.11.4.6), BH
Suggests: testthat, curl, covr, knitr, rmarkdown, magrittr, httr
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-12-05 15:22:06 UTC; hornik
Author: Hadley Wickham [aut, cre],
  James Hester [aut],
  Jeroen Ooms [ctb],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-12-05 18:28:48

## xml2 1.1.0

=== DESCRIPTION ===
Package: xml2
Version: 1.1.0
Title: Parse XML
Description: Work with XML files using a simple, consistent interface. Built on
    top of the 'libxml2' C library.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("James", "Hester", , "james.hester@rstudio.com", c("aut", "cre")),
    person("Jeroen", "Ooms", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Foundation", role = "ctb",
      comment = "Copy of R-project homepage cached as example")
    )
URL: https://github.com/hadley/xml2/
BugReports: https://github.com/hadley/xml2/issues/
Depends: R (>= 3.1.0)
Imports: Rcpp
LinkingTo: Rcpp (>= 0.11.4.6), BH
Suggests: testthat, curl, covr, knitr, rmarkdown, magrittr, httr
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 5.0.1.9000
VignetteBuilder: knitr
Collate: 'RcppExports.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'paths.R' 'utils.R' 'xml_attr.R' 'xml_children.R'
        'xml_find.R' 'xml_modify.R' 'xml_name.R' 'xml_namespaces.R'
        'xml_path.R' 'xml_schema.R' 'xml_serialize.R' 'xml_structure.R'
        'xml_text.R' 'xml_type.R' 'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2017-01-06 14:09:44 UTC; jhester
Author: Hadley Wickham [aut],
  James Hester [aut, cre],
  Jeroen Ooms [aut],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: James Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2017-01-07 11:35:17

## xml2 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: xml2
-Version: 1.1.0
+Version: 1.1.1
 Title: Parse XML
 Description: Work with XML files using a simple, consistent interface. Built on
     top of the 'libxml2' C library.
@@ -27,7 +27,7 @@
         'xml_path.R' 'xml_schema.R' 'xml_serialize.R' 'xml_structure.R'
         'xml_text.R' 'xml_type.R' 'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2017-01-06 14:09:44 UTC; jhester
+Packaged: 2017-01-23 18:59:10 UTC; jhester
 Author: Hadley Wickham [aut],
   James Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -35,4 +35,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: James Hester <james.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-01-07 11:35:17
+Date/Publication: 2017-01-24 08:12:30

## xml2 1.2.1

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.2.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"),
      person(given = "R Foundation",
             role = "ctb",
             comment = "Copy of R-project homepage cached as example"))
Description: Work with XML files using a simple, consistent
    interface. Built on top of the 'libxml2' C library.
License: GPL (>= 2)
URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.1.0)
Imports: Rcpp, methods
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 2.1.0)
LinkingTo: Rcpp (>= 0.12.12)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
        'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
        'xml_attr.R' 'xml_children.R' 'xml_find.R' 'xml_modify.R'
        'xml_name.R' 'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2019-07-25 19:58:37 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Jeroen Ooms [aut],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2019-07-29 07:50:02 UTC

## xml2 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.1
+Version: 1.2.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2019-07-25 19:58:37 UTC; jhester
+Packaged: 2019-08-06 20:54:39 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-07-29 07:50:02 UTC
+Date/Publication: 2019-08-09 12:10:03 UTC

## xml2 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.2
+Version: 1.2.4
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -30,7 +30,7 @@
 LinkingTo: Rcpp (>= 0.12.12)
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
 Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
         'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2019-08-06 20:54:39 UTC; jhester
+Packaged: 2020-03-10 15:59:37 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-08-09 12:10:03 UTC
+Date/Publication: 2020-03-10 17:20:02 UTC

## xml2 1.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.4
+Version: 1.2.5
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-03-10 15:59:37 UTC; jhester
+Packaged: 2020-03-10 20:34:16 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-03-10 17:20:02 UTC
+Date/Publication: 2020-03-11 06:30:03 UTC

## xml2 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.5
+Version: 1.3.0
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -24,22 +24,21 @@
 URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
 BugReports: https://github.com/r-lib/xml2/issues
 Depends: R (>= 3.1.0)
-Imports: Rcpp, methods
+Imports: methods
 Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
         testthat (>= 2.1.0)
-LinkingTo: Rcpp (>= 0.12.12)
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 7.0.2
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
-Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
-        'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
-        'xml_attr.R' 'xml_children.R' 'xml_find.R' 'xml_modify.R'
-        'xml_name.R' 'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
+Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
+        'classes.R' 'init.R' 'paths.R' 'utils.R' 'xml_attr.R'
+        'xml_children.R' 'xml_find.R' 'xml_modify.R' 'xml_name.R'
+        'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-03-10 20:34:16 UTC; jhester
+Packaged: 2020-03-31 18:45:01 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +46,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-03-11 06:30:03 UTC
+Date/Publication: 2020-04-01 12:30:03 UTC

## xml2 1.3.4

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.3.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Jim", "Hester", role = "aut"),
    person("Jeroen", "Ooms", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("R Foundation", role = "ctb",
           comment = "Copy of R-project homepage cached as example")
  )
Description: Work with XML files using a simple, consistent interface.
    Built on top of the 'libxml2' C library.
License: MIT + file LICENSE
URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.1.0)
Imports: methods
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 2.1.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'init.R' 'paths.R' 'utils.R' 'xml_attr.R'
        'xml_children.R' 'xml_find.R' 'xml_modify.R' 'xml_name.R'
        'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2023-04-26 20:10:38 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Jim Hester [aut],
  Jeroen Ooms [aut],
  RStudio [cph, fnd],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-04-27 13:20:02 UTC

## xml2 1.3.6

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.3.6
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Jim", "Hester", role = "aut"),
    person("Jeroen", "Ooms", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("R Foundation", role = "ctb",
           comment = "Copy of R-project homepage cached as example")
  )
Description: Work with XML files using a simple, consistent interface.
    Built on top of the 'libxml2' C library.
License: MIT + file LICENSE
URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.6.0)
Imports: cli, methods, rlang (>= 1.1.0)
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'format.R' 'import-standalone-obj-type.R'
        'import-standalone-purrr.R' 'import-standalone-types-check.R'
        'init.R' 'nodeset_apply.R' 'paths.R' 'utils.R' 'xml2-package.R'
        'xml_attr.R' 'xml_children.R' 'xml_document.R' 'xml_find.R'
        'xml_missing.R' 'xml_modify.R' 'xml_name.R' 'xml_namespaces.R'
        'xml_node.R' 'xml_nodeset.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2023-12-04 14:50:27 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Jim Hester [aut],
  Jeroen Ooms [aut],
  Posit Software, PBC [cph, fnd],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2023-12-04 16:30:02 UTC

## xml2 1.3.7

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.3.7
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Jeroen", "Ooms", email = "jeroenooms@gmail.com", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("R Foundation", role = "ctb",
           comment = "Copy of R-project homepage cached as example")
  )
Description: Bindings to 'libxml2' for working with XML data using a simple, 
    consistent interface based on 'XPath' expressions. Also supports XML schema
    validation; for 'XSLT' transformations see the 'xslt' package.
License: MIT + file LICENSE
URL: https://xml2.r-lib.org, https://r-lib.r-universe.dev/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.6.0)
Imports: cli, methods, rlang (>= 1.1.0)
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 3.2.0), xslt
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'format.R' 'import-standalone-obj-type.R'
        'import-standalone-purrr.R' 'import-standalone-types-check.R'
        'init.R' 'nodeset_apply.R' 'paths.R' 'utils.R' 'xml2-package.R'
        'xml_attr.R' 'xml_children.R' 'xml_document.R' 'xml_find.R'
        'xml_missing.R' 'xml_modify.R' 'xml_name.R' 'xml_namespaces.R'
        'xml_node.R' 'xml_nodeset.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2025-02-28 00:30:13 UTC; jeroen
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Jeroen Ooms [aut, cre],
  Posit Software, PBC [cph, fnd],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2025-02-28 16:10:01 UTC

## xml2 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.3.7
+Version: 1.5.0
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -17,12 +17,12 @@
 BugReports: https://github.com/r-lib/xml2/issues
 Depends: R (>= 3.6.0)
 Imports: cli, methods, rlang (>= 1.1.0)
-Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
-        testthat (>= 3.2.0), xslt
+Suggests: covr, curl, httr, knitr, mockery, rmarkdown, testthat (>=
+        3.2.0), xslt
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
 Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
         'classes.R' 'format.R' 'import-standalone-obj-type.R'
@@ -35,7 +35,7 @@
         'xml_url.R' 'xml_write.R' 'zzz.R'
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-02-28 00:30:13 UTC; jeroen
+Packaged: 2025-11-16 21:57:21 UTC; jeroen
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Jeroen Ooms [aut, cre],
@@ -43,4 +43,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-02-28 16:10:01 UTC
+Date/Publication: 2025-11-17 06:10:02 UTC

## xml2 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.5.0
+Version: 1.5.1
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -35,7 +35,7 @@
         'xml_url.R' 'xml_write.R' 'zzz.R'
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-11-16 21:57:21 UTC; jeroen
+Packaged: 2025-12-01 13:01:48 UTC; jeroen
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Jeroen Ooms [aut, cre],
@@ -43,4 +43,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-11-17 06:10:02 UTC
+Date/Publication: 2025-12-01 14:40:02 UTC
